Subject: [saag] SecDispatch Summary

From: Kathleen Moriarty <[email-masked]>
Date: Tue, 23 Jul 2019 10:45:47 -0400

SecDispatch for IETF 105 met yesterday, Monday 23 July 2019 right after
lunch.  The agenda items were all presented and discussed with the outcomes
decided as listed below.

The EST Update work presented and dispatched to LAMPS.

The Controller-IKE work has received extensive feedback both on the list
and in the meeting.  The author will work to specify and refine
requirements, revise the draft based on feedback, and the discussion will
continue on the SecDispatch list.

The Mathematical Mesh work will result in a new mailing list and a BoF
proposal.  The body of work is quite large and thus further discussion is
needed. Questions were raised in terms of willingness to hand over change
control and a request from the author was made that when it does, bigger
changes coming in early would be helpful.

-- 

Best regards,
Kathleen